From a5381c312e8fef68382008fa4957156ec36192f7 Mon Sep 17 00:00:00 2001
From: Luke Macken <lmacken@redhat.com>
Date: Jul 07 2015 17:56:45 +0000
Subject: [PATCH 156/254] Enable the feed widget by default


---

diff --git a/hubs/defaults.py b/hubs/defaults.py
index 80f4520..82f9016 100644
--- a/hubs/defaults.py
+++ b/hubs/defaults.py
@@ -14,13 +14,13 @@ def add_user_widgets(session, hub, username, fullname):
 
     ## The feed widget works, but it needs to be cleaned up lots before we
     ## throw it in by default.
-    #widget = hubs.models.Widget(
-    #    plugin='feed', index=1, left=True,
-    #    _config=json.dumps({
-    #        'username': username,
-    #        'fmn_context': 'irc',  # TODO -- make this 'hubs'
-    #    }))
-    #hub.widgets.append(widget)
+    widget = hubs.models.Widget(
+        plugin='feed', index=1, left=True,
+        _config=json.dumps({
+            'username': username,
+            'fmn_context': 'irc',  # TODO -- make this 'hubs'
+        }))
+    hub.widgets.append(widget)
 
     # Right Side Widgets
     widget = hubs.models.Widget(

